@charset "utf-8";
body, ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd { margin: 0px; padding: 0px; font-size: 14px; }
body{ background:url(../images/bg.png) repeat-x;}
ul, li{ list-style: none; }
img{ border-style: none; }
a{ text-decoration:none; color:#0A0A0A}
a:hover{ text-decoration:none; color:#FF0000}
.mt30{ margin-top:30px;}
.m10{ margin:10px 15px}
.mt20{ margin-top:20px;}
.mt10{ margin-top:7px;}
.m30{ margin-top:30px; margin-bottom:30px}
.fl{ float:left}
.fr{ float:right}
.border{ border:1px solid #E8E8E8}
.border_h{ border:1px solid #E8D8C9}

.warpper{ width:100%; height:auto}
.topbox{ background:url(../images/topbg.png) repeat-x; height:30px; width:100%; overflow:auto}
.top{ width:1000px; margin:0 auto; height:30px;}
.line{ line-height:30px;font-size:12px;}
.main{ width:1187px; margin:0 auto; overflow:auto }
.headerbox{ width:1187px; background:url(../images/yun.png) repeat-x; height:640px;}
.header{ width:1000px; height:209px; margin:0 auto}
.logo{ width:111px; height:111px;}
.name{ margin-top:20px}
.ss{ width:330px; height:80px; margin-top:50px}
.kuang{ width:330px; height:32px; background:#fff; border:1px solid #4D8115}
.inp{ width:290px; height:30px;}
.inp input{ width:290px; height:32px; line-height:32px; border:none; background:none; outline: none}
.sszi{ width:300px; margin-top:10px; text-align:left}
.box{ width:1000px; height:145px;}
.nav{ width:994px; margin-left:6px; margin-top:20px}
.nav li{ float:left;  font-family:"微软雅黑"; font-size:18px; width:124px;  height:29px; line-height:32px; padding-top:3px; }
.nav li a{ display:block; padding-left:33px}
.home{ background:url(../images/home.png) no-repeat}
.nyyw{ background:url(../images/nyyw.png) no-repeat}
.gzdt{ background:url(../images/gzdt.png) no-repeat}
.zwgk{ background:url(../images/zwgk.png) no-repeat}
.ztzl{ background:url(../images/ztzl.png) no-repeat}
.snfw{ background:url(../images/snfw.png) no-repeat}
.cswz{ background:url(../images/cswz.png) no-repeat}
.sqgk{ background:url(../images/sqgk.png) no-repeat}
.content{width:1000px; height:auto; margin:0 auto}
.bx{ width:1000px; height:auto;}
.ttbox{ width:1000px; height:73px; border-top:1px solid #E8E8E8}
.ttleft{ width:1px; height:73px; background:url(../images/xian.png) no-repeat}
.ttcenter{ width:998px; height:73px; background:#FFFFFF}
.bt{font-family:"��Բ"; font-size:28px; width:938px; margin-left:30px; margin-right:30px; margin-top:10px}
.bt a{ color:#FF0000;}
.bt a:hover{ text-decoration:underline}
.nr{font-family:"微软雅黑"; color:#999; margin-left:35px; margin-right:30px;  margin-top:5px;font-size:12px;}
.lb{ width:723px; height:310px;}
.newbox{ width:267px; height:310px}
.dh{ width:100%; height:34px; border-bottom:1px solid #E8E8E8; background:url(../images/dtbg.png) repeat-x}
.ttdh{ width:267px; height:34px; line-height:34px;}
.ttdh li{ float:left;}
.ttdh li a{ font-size:14px;color:#366A06; display:block; width:89px; text-align:center}
.ttdh li a:hover{ font-size:14px; font-weight:bold; color:#366A06; background:url(../images/ywbg.png) repeat-x}
.new{ width:100%}
.new li{ background:url(../images/dian.png) left center no-repeat; line-height:28px; text-indent:10px}
.new li a{ font-size:14px; font-family:"微软雅黑";}
.ztbox{ width:998px; height:96px; background:url(../images/ztbd.png) no-repeat left; }
.ztcont{ width:968px; height:80px; margin-top:0px; margin-left:30px;}
.leftan{ width:15px; height:95px; background:url(../images/left.png) center left no-repeat}
.rightan{ width:15px; height:95px; background:url(../images/right.png) center left no-repeat}
.zt{ width:930px;height:80px; margin-left:2px}
.zt li{ float:left; width:310px; text-align:center;}
.left{ width:495px; height:270px;}
.right{ width:495px; height:270px}
.gddh{ height:36px; background:url(../images/gsbg.png) repeat-x; border-bottom:1px solid #E8D8C9}
.gg{ width:352px;  line-height:36px }
.gg li{ float:left; font-size:16px; color:#5E2D00; font-family:"微软雅黑"; width:175px; text-align:left; border-right:1px solid #E8D8C9; }
.gg li a{ display:block; color:#5E2D00;}
.gg li a:hover{ display:block; background:url(../images/tzbg.png) repeat-x}
.gg li a span{ display:block;}
.gg li a img{ display:block; float:left; margin-left:42px; margin-top:3px; margin-right:5px}
.new_gg li{ background:url(../images/dian_new.png) left center no-repeat; line-height:28px; text-indent:13px}
.new_gg li a{ font-size:14px; font-family:"微软雅黑";}
.gjz{ height:36px; background:url(../images/tzbg.png) repeat-x; border-bottom:1px solid #E8D8C9; width:100%}
.zi{ background:url(../images/gsbg.png) repeat-x; width:135px; height:36px; font-size:16px; color:#5E2D00; font-family:"微软雅黑"; line-height:36px; text-indent:left; border-right:1px solid #E8D8C9}
.zi span{ display:block;}
.zi img{ margin-top:3px; margin-left:10px; display:block; float:left}
.linkbox{ width:998px; height:40px;}
.linkzi{ font-size:14px; color:#FF0000; font-weight:bold; line-height:40px; width:92px; text-align:center}
.link{ width:900px; height:20px; padding-top:2px;}
.link li { float:left; width:181px; text-align:center; margin-top:8px}
.select{ border:1px solid #E8E8E8; background:#fff; width:166px;}
.foot{ width:1000px; height:36px; line-height:36px; text-align:center; background:url(../images/footbg.png) no-repeat; color:#FFFFFF}
.foot a{ color:#FFFFFF; font-family:"微软雅黑"}
.jing{ width:157px; margin-left:200px; background:url(../images/footxian.png) right center no-repeat}
.jing span{ width:157px; font-weight:bold; text-align:center}
.bottom{ text-align:left; line-height:24px; width:580px}